RubyGems Navigation menu

fb_graph 2.6.4

A full-stack Facebook Graph API wrapper in Ruby.

版本列表:

  1. 2.7.17 - October 16, 2014 (509.0 KB)
  2. 2.7.16 - July 08, 2014 (508.5 KB)
  3. 2.7.15 - June 10, 2014 (508.0 KB)
  4. 2.7.14 - June 10, 2014 (508.0 KB)
  5. 2.7.13 - April 17, 2014 (507.5 KB)
  6. 2.6.4 - January 29, 2013 (507.0 KB)
显示所有 (189 个版本)

Runtime 依赖关系 (4):

  • httpclient >= 2.2.0.2
  • multi_json >= 1.3
  • rack-oauth2 >= 0.14.4
  • tzinfo >= 0
  • Development 依赖关系 (5):

  • actionpack >= 3.0.6
  • cover_me >= 1.2.0
  • fb_graph-mock >= 0.1.1
  • rake >= 0.8
  • rspec >= 2
  • 所有者:

    作者:

    • nov matake

    SHA 256 checksum:

    40e68c949a5b6895749a531338e06243db03d611dad875da221f3a3a474a3415

    下载总次数 1,412,379

    这个版本 15,139

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: